/*================================================================================
  Item Name: Materialize - Material Design Admin Template
  Version: 2.1
  Author: GeeksLabs
  Author URL: http://www.themeforest.net/user/geekslabs
================================================================================*/


/*----------------------------------------
    Gallary  Page
------------------------------------------*/
.gallary-item img {
  width: 20%;
  height: 270px;
}
.gallary-sizer {
  width: 20%;
}
/* Gallary page media queries */

@media screen and (max-width: 2200px) {
  .gallary-sizer { width: 20%; }
  .gallary-item img { width: 20%; height: 300px;}
}
@media screen and (max-width: 1800px) {
  .gallary-sizer { width: 33.3333333%; }
  .gallary-item img { width: 33.3333333%; }
}
@media screen and (max-width: 1600px) {
  .gallary-sizer { width: 33.3333333%; }
  .gallary-item img { width: 33.3333333%; }
}
@media screen and (max-width: 1224px) {
  .gallary-sizer { width: 33.33%; }
  .gallary-item img { width: 33.33%; }
}
@media screen and (max-width: 980px) {
  .gallary-sizer { width: 33.33%; }
  .gallary-item img { width: 33.33%; height: 200px; }
}
@media screen and (max-width: 720px) {
  .gallary-sizer { width: 33.33%; }
  .gallary-item img { width: 33.33%; height: 160px; }
}

@media screen and (max-width: 480px) {
  .gallary-sizer { width: 100%; }
  .gallary-item img { width: 100%; height: 270px; }
}
